.gallery {
position:relative;
overflow:hidden;
width:660px;
margin:0px auto;
padding:0px;
background:transparent;
}

.gallery a:link,
.gallery a:active,
.gallery a:visited {
color:#ffffff;
text-align:center;
font-weight:bold;
outline:0;
text-decoration:none;
}

.gallery a:hover {color:#000000;} 

.gallery img {border:0;}

.gallery .album_title {
text-align: center;	
}

.gallery .float-right {float:right;}
.gallery .clear {clear:both;}
.gallery .clearb10 {padding-bottom:10px;clear:both;}

.gallery .titlebar {
height:24px;
line-height:24px;
margin:0 5px;
}

.gallery .title {
font-size:18px;
font-weight:400;
}

.gallery .thumb-album {
overflow:hidden;
width:310px;
height:240px;
float:left;
margin:5px;
padding:5px;
background:#000000;
}

.gallery .thumb-album:hover {background:#0090a8;}

.gallery .thumb {
overflow:hidden;
width:310px;
height:240px;
float:left;
margin:5px;
padding:5px;
background:#000000;
}

.gallery .thumb:hover {background:#0090a8;}

.gallery #all_albums {
margin: 0px auto;
padding: 0px;	
}

.gallery #all_albums a {
color: #000;
text-align: center; 
padding: 0px;
}

.gallery #all_albums a:hover {
color: #333;
}

/***** pagination style *****/
.gallery .paginate-wrapper {
padding:10px 0;
font-size:11px;
}

.gallery a.paginate {
color:#555;
padding:0;
margin:0 2px;
text-decoration:none;
}

.gallery a.current-paginate, 
.gallery a.paginate:hover {
color:#333;
font-weight:700;
padding:0;
margin:0 2px;
text-decoration:none;
}

.gallery a.paginate-arrow {
text-decoration:none;
border:0;
}